/**
 * Created by rockyl on 2018/8/16.
 */

import { props } from "../props";
import { playSound, createSvga } from "./utils";
import ObjectPool = engine.ObjectPool;
import { getTextureByName } from "./utils";



export default class GameView extends engine.Container {
	constructor() {
		super();
		this.once(engine.Event.ADDED_TO_STAGE, this.setup, this);
	}
	setup() {
		
	}
}
